$kind: http-request
url: "{{MOS APP LOCAL}}/send_password_reset_code"
method: GET
body:
  type: json
  content: "{\r

    \    \"email\":\"musisifred7@gmail.com\"\r

    \r

    \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 7000
